@charset "UTF-8";
/* CSS Document */

/* BODY STYLES */
body {background-color:#FFFFFF; color:#778888; font-family:"Arial", Sans-Serif; font-size:12px; line-height:16px; margin:0 0 10px 0;}
.clear_float {clear:both;}
/* TEXT STYLES */
.headercopy { color: #000; font-family: "Arial", Sans-Serif; font-size: 23px; line-height: 25px; }

.articleintrocopy { color: #000; font-family: "Arial", Sans-Serif; font-size: 16px; line-height: 21px; }

.introcopy { color: #000; font-family: "Arial", Sans-Serif; font-size: 14px; line-height: 18px; }
.date { color: #778888; font-family: "Arial", Sans-Serif; font-size: 12px; margin-bottom: 5px; }

.black { color: #000;}
.greysmall { color: #666; font-size: 11px;}

/* LINK STYLES */

a:link { text-decoration: none; }
a:visited { text-decoration: none; }
a:active { text-decoration: none; }
a:hover { text-decoration: none; }

/* for header bOx*/

#box-link { 
	/*position: relative; */
	float: left;
	/*top: 80px; */
	/*left: 200px; */
	width: 200px; 
	height: 75px; 
	background-color: transparent; 
	/*border: 1px solid yellow; */
}
/* LAYOUT */
.wrapper { width: 980px; margin:0px auto;  }

/*HEADER*/
.wrap_hdr {height:36px;}
.wrap_hdr_banner {background-image:url("../graphics/20020/bkgrd_banner.jpg"); background-repeat:repeat-x;}
.hdr_banner {background-image:url("../graphics/20020/banner.jpg"); background-repeat:no-repeat; height:97px; width:980px;}
.hdr_nav_table_ff {position:relative; top:-3px;}
.hdr_nav_table {position:relative; top:-21px;}
.hdr_nav_table_ie10 {position:relative; top:-27px;}

/*.header {background-image:url("../graphics/20020/header.jpg"); background-repeat:repeat-x; float:left; height:127px; width:980px;}*/
.nav {width: 500px; margin-left: 10px; padding-top: 51px; float: left;}

.nav ul { margin: 0px; padding-bottom:0px; list-style: none; display: inline;}
.nav li { margin: 0 0 0 0; padding: 0 0 0 0; list-style: none; display:inline;  }

/* LOGIN */
.topheaders {width: 953px; height: 33px; float: left; padding-left: 27px;} 

.login {width: 923px; height: 1px; float: left; padding: 0px 0px 0 0px; }
.loginareas {height: 19px; float: left; padding-top: 4px; margin-right: 10px; }
.loginareasform {height: 27px; float: left; margin-right: 10px;  }


.breadcrumb {width: 750px; /*909px;*/ height: 22px; float: left; padding-top: 8px; padding-right: 15px; color:#666666;}

.breadcrumb  a:link { text-decoration: none; color: #666666; }
.breadcrumb  a:visited { text-decoration: none; color: #666666; }
.breadcrumb a:active { text-decoration: none; color: #666666;}
.breadcrumb  a:hover { text-decoration: underline; color: #666666; }




/*.loginbuttons { width: 130px; float: right; height: 27px; margin-right: 0px;}*/
.loginbuttons {
  float: right;
  height: 25px;
  margin-right: 16px;
  margin-top: 6px;
  width: 130px;
  z-index: 1000;
}
/*div.topheaders div.loginbuttons a img{
	padding-top: 2px;
}
div.topheaders div.loginbuttons a{
	display: inline-block;
	height: 15px;
	line-height: 15px;
}*/

.main { width: 980px; float: left; margin-top: 10px; }



/* LEFT COLLUMN */ 

.leftcol { width: 167px; float: left; margin-left: 27px; margin-right: 14px;}



.leftsection {width: 167px; float: left; background:#fff; color: #777f81; padding-top: 11px; padding-bottom: 0px; margin-top: 7px; border-top: 1px dashed #b2b2b2; font-size: 11px; line-height: 12px;  }

.leftsection a:link { text-decoration: none; color: #366384;  }
.leftsection a:visited { text-decoration: none; color: #366384;}
.leftsection a:active { text-decoration: none; color: #366384;   }
.leftsection a:hover { text-decoration: underline; color: #366384; }


.leftsection ul { list-style-type: none; padding: 0; margin: 0; }
.leftsection li {background-image: url('../graphics/20020/arrow_blue.jpg'); background-repeat: no-repeat; list-style-type: none; font-size: 12px; padding-left: 13px; margin-left: 0; padding-bottom: 3px;}
.leftsection ol { display: inline-block; margin: 0px; padding: 10px; list-style: none; font-size: 12px; }



/* PRESS RELEASE BOX */

.pressrelease {width: 167px; float: left; background:#fff; color: #777f81; padding-top: 3px; font-size: 11px; line-height: 13px; height: 128px;  }

.pressrelease a:link { text-decoration: none; color: #366384;   }
.pressrelease a:visited { text-decoration: none; color: #366384;   }
.pressrelease a:active { text-decoration: none; color: #366384;   }
.pressrelease a:hover { text-decoration: underline; color: #366384;   }


/* RECENTLY VIEWED */

.recentlyviews {width: 167px; float: left; background:#fff; color: #777f81;  font-size: 13px; color:#000; line-height: 13px; border-top: 1px dashed #b2b2b2;  padding-top: 10px; padding-bottom: 0px; margin-top: 7px;  }



/* VIEW SELECTIONS */

.viewby {width: 160px; float: left; padding: 3px; background-color:#b4e0ed; color: #002168; font-size: 12px; margin-bottom: 5px; }

.viewby  a:link { text-decoration: none; color: #777f81; }
.viewby  a:visited { text-decoration: none; color: #777f81;}
.viewby  a:active { text-decoration: none; color: #777f81;   }
.viewby  a:hover { text-decoration: underline; color: #777f81; }

.archive { float: left; width: 160px; font-size: 12px; margin-top:3px; }


/* RIGHT COLLUMN */ 

.rightcol { width: 203px; float: left; margin-left: 14px; }
 

.rightsection {width: 203px; float: left; background:#fff; color: #777f81; padding-top: 11px; margin-top: 7px; border-top: 1px dashed #b2b2b2; font-size: 12px; line-height: 13px;  }


.rightsection a:link { text-decoration: none; color: #ff9700;  }
.rightsection a:visited { text-decoration: none; color: #ff9700;}
.rightsection a:active { text-decoration: none; color: #ff9700;   }
.rightsection a:hover { text-decoration: underline; color: #ff9700; }


.rightsection ul { list-style-type: none; padding: 0; margin: 0; }
.rightsection li {background-image: url('../graphics/20020/arrow_yellow.jpg'); background-repeat: no-repeat; list-style-type: none; font-size: 12px; color: #ff9700; padding-left: 13px; margin-left: 0; padding-bottom: 3px;}
.rightsection ol { display: inline-block; margin: 0px; padding: 10px; list-style: none; font-size: 12px;  color: #ff9700;}

/* SEARCH */

.search {width: 191px; float: left; background:#88b6a9; color: #fff; height: 118px; padding: 6px; font-family: 'Arial', Helvetica, sans-serif; }

.search a:link { text-decoration: none; color: #fff;  }
.search a:visited { text-decoration: none; color: #fff;}
.search a:active { text-decoration: none; color: #fff;   }
.search a:hover { text-decoration: underline; color: #fff; }

.searchaccenture a:link { text-decoration: none; color: #000;  }
.searchaccenture a:visited { text-decoration: none; color: #000;}
.searchaccenture a:active { text-decoration: none; color: #000;   }
.searchaccenture a:hover { text-decoration: underline; color: #000; }

.searchbutton {width: 50px;  border: ridge 1px #999; background:#fff; height: 24px;  color: #333; margin-top: 0px;  font-family: 'Arial', Helvetica, sans-serif;}


/* SEARCH */

.social {width: 203px; float: left; background:#fff; color: #777f81; padding-top: 11px; margin-top: 6px; border-top: 1px dashed #b2b2b2; font-size: 12px; line-height: 13px;  }

.socialtext {color: #000; }

.social a:link { text-decoration: none; color: #777f81;  }
.social a:visited { text-decoration: none; color: #777f81;}
.social a:active { text-decoration: none; color: #777f81;   }
.social a:hover { text-decoration: underline; color: #777f81; }

.social ul { list-style-type: none; padding-left: 0; padding: 0px; margin: 0; }
.social li {list-style-type: none; font-size: 12px; color: #777f81; padding-left: 0; margin-left: 0; padding-bottom: 3px;}
.social ol { display: inline-block; margin: 0px; padding: 10px; list-style: none; font-size: 12px;  color: #ff9700;}


.socialYouTube ul { list-style-type: none; padding: 0; margin: 0; }
.socialYouTube li { color: #777f81; background-image: url('../graphics/20020/icon_youtube.jpg'); background-repeat: no-repeat; list-style-type: none; font-size: 12px; padding-left: 18px; margin-left: 0; padding-bottom: 3px;}

/* MYNEWS DESK */
.mynewsdesk {width: 203px; float: left; background:#fff; color: #fff; padding-top: 7px; border-top: 1px dashed #b2b2b2; margin-top:7px; margin-bottom: 1px;}
.mynewsdesktitle {width: 197px; float: left; background:#ffa800; color: #fff; height: 27px; padding-left: 6px; padding-top: 6px;}
.mynewsdeskcontents {width: 197px; float: left; background:#ffdc98; color: #fff; padding-left: 6px; padding-top: 4px; padding-bottom: 10px; }

.mynewsdesk ul { margin: 0px; padding-top: 0px; padding-bottom: 0px; list-style: none; display: inline-block; font-size: 12px;}
.mynewsdesk li { margin-left: -6px; padding-bottom: 0px;  list-style: none; font-size: 12px; }
.mynewsdesk ol { display: inline-block; margin: 0px; padding: 10px; list-style: none; font-size: 12px; }

/* YELLOW ICONS LINKS */
.iconsyellowLogin a:link {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_login.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowLogin a:visited {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_login.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowLogin a:active {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_login.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowLogin a:hover {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_login_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311 }

.iconsyellowWhyRegister a:link {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_whyregister.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowWhyRegister a:visited {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_whyregister.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowWhyRegister a:active {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_whyregister.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowWhyRegister a:hover {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_whyregister_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311 }


.iconsyellowEmail a:link {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_email.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowEmail a:visited {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_email.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowEmail a:active {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_email.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowEmail a:hover {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_email_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311 }

.iconsyellowEdit a:link {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_edit.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowEdit a:visited {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_edit.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowEdit a:active {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_edit.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowEdit a:hover {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_edit_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311 }


.iconsyellowbBreifcase a:link {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_breifcase.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowbBreifcase a:visited {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_breifcase.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowbBreifcase a:active {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_breifcase.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowbBreifcase a:hover {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_breifcase_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311 }


.iconsyellowMedia a:link {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowMedia a:visited {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowMedia a:active {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311}
.iconsyellowMedia a:hover {width: 100px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311 }


.iconsyellowMediaCred a:link {width: 103px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media_cred.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311; margin-bottom: 5px; }
.iconsyellowMediaCred a:visited {width: 103px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media_cred.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311; margin-bottom: 5px; }
.iconsyellowMediaCred a:active {width: 103px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media_cred.jpg"); background-repeat: no-repeat;  text-decoration: none; color: #db4311; margin-bottom: 5px; }
.iconsyellowMediaCred a:hover {width: 103px; float: left; padding-left: 40px; padding-top:5px; height: 23px; margin-right: 0px; margin-top: 2px; background-image: url("../graphics/20020/yellow_icon_media_cred_over.jpg"); background-repeat: no-repeat; text-decoration: underline; color: #db4311; margin-bottom: 5px; }










/* MIDDLE AREA */


.content { width: 526px; float: left; }

.content a:link { text-decoration: none; color: #ff3366; }
.content a:visited { text-decoration: none; color: #ff3366; }
.content a:active { text-decoration: none; color: #ff3366;}
.content a:hover { text-decoration: underline; color: #ff3366; }



.centralheader {width: 520px; float: left; padding-top: 3px; height: 118px; }
.centralheaderlinkbar {width: 520px; float: left; height: 10px; padding-top: 0px; }

.pagenumbers  {width: 520px; float: left; height: 20px; padding-top: 12px; margin-top: 8px; margin-bottom: 10px; border-top: 1px dashed #b2b2b2; }


/* STORY */ 

.story {width: 520px; float: left; }

.story a:link { text-decoration: none; color: #ff3366; background-image: url("../graphics/20020/arrow_pink.jpg"); background-repeat: no-repeat; padding-left: 12px; height: 20px; }
.story a:visited { text-decoration: none; color: #ff3366; background-image: url("../graphics/20020/arrow_pink.jpg"); background-repeat: no-repeat; padding-left: 12px; height: 20px;}
.story a:active { text-decoration: none; color: #ff3366; background-image: url("../graphics/20020/arrow_pink.jpg"); background-repeat: no-repeat; padding-left: 12px; height: 20px;}
.story a:hover { text-decoration: underline; color: #ff3366; background-image: url("../graphics/20020/arrow_pink.jpg"); background-repeat: no-repeat; padding-left: 12px; height: 20px;}

/* LEAD STORY */

.leadstory { width: 520px; float: left; color: #777f81; padding-top: 2px; }
.leadstoryimg { width: 250px; float: left; height: 225px }
.leadstorytext { width: 500px; float:left; height: 225px; margin-left: 10px; }

/* ARTICLE SETUP */

.article { width: 520px; float: left; color: #777f81; padding-top: 6px; margin-top: 6px; margin-bottom: 5px; border-top: 1px dashed #b2b2b2; }

.articlesleft { width: 171px; float: left; color: #777f81;  margin-top: 0px;  }
.articlesright { width: 500px; float: left; color: #777f81; margin-top: 0px; margin-left: 10px;  }

.pkleft { width: 25px; float: left; color: #777f81;  margin-top: 0px;  }
.pkright { width: 475px; float: left; color: #777f81; margin-top: 0px; margin-left: 10px;  }

/* CONTENT PAGE */

.contenttext { width: 520px; float: left; color: #777f81; padding-top: 6px; margin-top: 6px; margin-bottom: 5px; color: #000; }

.relatedcontent  { width: 520px; float: left; color: #777f81; padding-top: 6px; margin-top: 6px; margin-bottom: 5px;  border-top: 1px dashed #b2b2b2; }

.relatedcontent .individual  { width: 520px; float: left;}

/*ICONS*/

.icons {width: 23px; float: left; height: 23px; margin-right: 5px; margin-top: 5px;}
.articleicons { margin-left: 10px;  float: left; width: 500px; margin-top: 0px; color: #ff3366; text-align:left; font-size: 11px;}


.iconsPen a:link, .iconsPen a:visited {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_pen.jpg"); background-repeat: no-repeat;}
.iconsPen a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_pen_over.jpg"); background-repeat: no-repeat;}

.iconsFolder a:link, .iconsFolder a:visited {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_folder.jpg"); background-repeat: no-repeat;}
.iconsFolder a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_folder_over.jpg"); background-repeat: no-repeat;}

.iconsDocument a:link, .iconsDocument a:visited {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_document.jpg"); background-repeat: no-repeat;}
.iconsDocument a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_document_over.jpg"); background-repeat: no-repeat;}

.iconsStar a:link, .iconsStar a:visited  {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_star.jpg"); background-repeat: no-repeat;}
.iconsStar a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_star_over.jpg"); background-repeat: no-repeat;}

.iconscomment a:link, .iconscomment a:visited  {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_comment.jpg"); background-repeat: no-repeat;}
.iconscomment a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/icon_comment_over.jpg"); background-repeat: no-repeat;}

.iconsprint a:link, .iconsprint a:visited  {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/print_off.gif"); background-repeat: no-repeat;}
.iconsprint a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/print_on.gif"); background-repeat: no-repeat;}

.iconsdoc a:link, .iconsdoc a:visited  {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/saveasdoc_off.gif"); background-repeat: no-repeat;}
.iconsdoc a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/saveasdoc_on.gif"); background-repeat: no-repeat;}

.iconspdf a:link, .iconspdf a:visited  {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/saveaspdf_off.gif"); background-repeat: no-repeat;}
.iconspdf a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/saveaspdf_on.gif"); background-repeat: no-repeat;}

.iconsrel a:link, .iconsrel a:visited  {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/relatedassets_off.gif"); background-repeat: no-repeat;}
.iconsrel a:hover {width: 24px; float: left; height: 23px; margin-right: 3px; margin-top: 5px; background-image: url("../graphics/20020/relatedassets_on.gif"); background-repeat: no-repeat;}

.iconsadd {
	width: 50px; 
	float: left; 
	height: 23px; 
	margin-right: 3px; 
	margin-top: 10px;
	}

/* FOOTER */
#wrap_footer {
	color:#000000;
	float:left;
	position:relative;
	width:100%;
}
#wrap_footer ol, #wrap_footer ul, #wrap_footer li {
	display:inline;
	list-style: none outside none;
}
.stay-connected-master {
	background-color:#ECECEC !important; 
	border-bottom:2px solid #FFFFFF; 
	float:left; 
	width:100%;
}
.stay-connected {
	height: 33px;
	margin:0 auto;    
    width:980px;
}
.stay-connected .parent {
    overflow: hidden;
	padding-right: 0;
    text-align: center;
}
.stay-connected .parent LI {
    float:left;
	margin:0;
	padding:0;
	border-right: 1px solid #FFFFFF;
}
.stay-connected .parent .button {
    float: left;
    vertical-align: text-top;
}
.stay-connected .parent .button .title {font-size:12px; position: relative;
    top: 5px;}
.stay-connected .parent .button .icon-title {font-size:12px; height:16px !important; margin-top:5px;}
.stay-connected .parent .button .notitle {margin-right: 0 !important;}
.stay-connected .parent .button a {
    color: #000000 !important;
	cursor:pointer;
    display: inline;
    float: left;
    padding:11px;
}
.stay-connected .parent .button a:hover {
    color: #008899 !important;
    cursor: pointer;
}
.stay-connected-title {font-size:13px; padding:10px 13px;Height:28px;
Line-height:28px;}
.stay-connected .imglink {
    background: url("../graphics/20020/StayConnected_ALL.PNG") no-repeat scroll 0 0 transparent;
    display: inline;
    float: left;
    height: 24px;
    width: 24px;
}
.SC_facebook_link {
    background-position: 0 -216px !important;
}
.SC_twitter_link {
    background-position: 0 -240px !important;
}
.SC_podcasts_link {
    background-position: 0 -454px !important;
	margin-top:4px;
}
.SC_newsletters_link {
    background-position: 0 -528px !important;
	margin-top:4px;
}
.SC_linkedin_link {
    background-position: 0 -144px !important;
}
.SC_youtube_link {
    background-position: 0 0 !important;
}
.SC_rss_link {
    background-position: 0 -96px !important;
}
.SC_blogs_link {
    background-position: 0 -311px !important;
	margin-top:4px;
}
.SC_videos_link {
    background-position: 0 -382px !important;
	margin-top:4px;
}
.SC_xing_link {
    background-position: 0 -144px !important;
}
.SC_google_link {
    background-position: 0 -192px !important;
}
.SC_mobile_link {
    background-position: 0 -600px !important;
	margin-top:4px;
}
.SC_EmailaFriend_link {
    background-position: 0 -192px !important;
}
.SC_kununu_link {
    background-position: 0 -208px !important;
}
.SC_ShanghaiIndustrialandCommercial_link {
    background-position: 0 -224px !important;
}
.SC_weibo_link {
    background-position: 0 -240px !important;
}

#footer_bkgrd {
	background-image:url("../graphics/20020/acc_horizontal_repeater.jpg");
	background-repeat:repeat-x;
	float:left;
	width:100%;
}
.footer {
	color:#666666;
	margin:0 auto;
	padding:12px 0;
	position:relative;
	width:960px;
}

div.acn {width:910px;}
.acn .footer-nav .pipebar {border-left: 1px solid #666666; display: inline; margin: 0 11px 0 12px;}

.footer a:link { text-decoration: none; color: #AA1133;  }
.footer a:visited { text-decoration: none; color: #AA1133;}
.footer a:active { text-decoration: none; color: #AA1133;   }
.footer a:hover { text-decoration: underline; color: #008899; }



.baseline { text-align: center; color: #cccccc; font-size: 10px; }



/* LIST STYLES */

ul { margin: 0px; padding: 10px;   /list-style: disc url("/graphics/20020/bullet.gif");*/ list-style-type: disc; display: inline-block;
}

li { 
margin: 5px; padding-bottom: 9px;  
/*list-style: disc url("/graphics/20020/bullet.gif");*/
list-style-type: disc;
 }

ol { display: inline-block; margin: 0px; padding: 10px; list-style: disc url("/graphics/20020/bullet.gif");  }


/* INPUTS */  /* This will style the input boxes generally throughout the site */

.special {
 color: #000; 
 background-color: #ffffff;
 border: ridge 1px #8c8c8c ;
 padding: 3px;
 height: 12px;
 width: 110px; 
 height: 16px;
 font-family: 'Arial', Helvetica, sans-serif;
}

.special_srch {
 color: #000; 
 background-color: #ffffff;
 border: ridge 1px #8c8c8c ;
 padding: 3px;
 height: 12px;
 width: 105px; 
 height: 16px;
 font-family: 'Arial', Helvetica, sans-serif;
}

.specialselect
{
 color: #000; 
 background-color: #ffffff;
 border: ridge 1px #8c8c8c ;
 padding: 3px;
 height: 12px;
 width: 110px; 
  font-family: 'Arial', Helvetica, sans-serif;
}

.SUBMIT 
{ width: 40px;  border: ridge 1px #999; background:#797979; height: 23px;  color: #fff;  font-family: 'Arial', Helvetica, sans-serif; }



.Icons {
 background-color: #ffffff;
 border: none ;
 padding: 0px;
 height: 14px;
 width: 130px; 
 color: #ff3366; 
 text-align:left; 
 font-size: 11px;
 font-family: "Arial", Helvetica, sans-serif;
}


.ContentForm {
color: #000; 
 background-color: #ffffff;
 border: ridge 1px #8c8c8c ;
 padding: 2px;
 height: 12px;
  height: 16px;
 font-family: 'Arial', Helvetica, sans-serif;
 width: 160px; 

}

.ContentSelect {
color: #000; 
 font-family: 'Arial', Helvetica, sans-serif;
 width: 165px; 

}

.ContentCheckbox{
color: #000; 
 background-color: #ffffff;
border: none;
width: 20px;
font-family: 'Arial', Helvetica, sans-serif;
 }
 
 .ContentTextbox{
 
 color: #000; 
 background-color: #ffffff;
 border: ridge 1px #8c8c8c ;
 padding: 2px;
 height: 12px;
  height: 120px;
 font-family: 'Arial', Helvetica, sans-serif;
 width: 350px; 
 
 }
 
.ContentSubmit
{ border: ridge 1px #999; background:#797979; height: 23px;  color: #fff;  font-family: 'Arial', Helvetica, sans-serif; width: 60px; }




/* Images */ 

img.floatRight { 
    float: right; 
    margin-bottom: 2px; 
}

img.floatLeft { 
    float: left; 
    margin: 2px; 
}


#see_accenture {position:relative; float:left; width:250px;}
#advance_search {position:relative; float:right; width:250px; text-align:right;}
.page_size {font-weight:bold; text-decoration:none; color:#000000;}
#num_results {position:relative; float:left; width:180px; line-height:24px;}
#date_fields {position:relative; float:right; width:320px; text-align:right;}
.srch_active_tab {padding-left:2px; padding-right:2px; color:#000000; font-weight:bold;}
.srch_inactive_tab {padding-left:2px; padding-right:2px;}

.pr_contact a:link, .pr_contact a:hover, .pr_contact a:visited {color:#0000ff;}

.footer {
	clear: both;
}
.footer-nav{
		padding-right: 0;
}
div.acn {
	width: 950px;
}